<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Ejemplo a tratar</title>
    <link rel="stylesheet" href="css/bootstrap.css">
    <script src="p2/menagio.js" defer></script>
</head>
<body class="body bg-black">

<div class="página3">

    <div class="container-md mx-auto border border-white border-5 p-6 d-flex flex-wrap justify-content-center">

        <img class="img-fluid mx-auto d-block" src="../p2/cosas 2.png" height="385" width="595"/>
    </div>
    <div class="container-md mx-auto border border-white border-5 p-6 d-flex flex-wrap justify-content-center">
        <h1 class="text-white text-center fs-2 p-9 col-7"><br>El tema más conocido de todo Jojo’s es el Giorno’s theme, aka Il vento d’oro.<br><br></h1>
    </div>
    <div class="container-md mx-auto border border-white border-5 p-6 d-flex flex-wrap justify-content-center">

        <img src="Yugo Kanno (1).png" height="483" width="367"/>
        <h1 class="text-white text-center fs-2 p-9 col-md"><br>Il vento d'oro es un tema publicado el año 2018 por Yūgo Kanno (quién también compuso el tema de Jotaro, Josuke y Jolyne) y que formó parte del álbum "JOJO'S BIZARRE ADVENTURE -Golden Wind O.S.T vol.1 Overture"</h1>

        <img class="albumgiorno" src="JOJO'S BIZARRE ADVENTURE -Golden Wind O.S.T vol.1 Overture.png" height="386" width="389"/></div>
</div>

        <div class="container-md mx-auto border border-white border-5 p-6 d-flex flex-wrap justify-content-center">
            <div class="introgiorno"></div>
            <h1 class="text-white text-center fs-2 p-9 col-11"> <br>Es probablemente la única canción que cualquier persona ajena a la franquicia te sepa decir, y probablemente le sonará por algún meme que haya visto en…*arcada* Tik Tok *derrame cerebral*.<br><br></h1>



            <img class="giornogoldie" src="giorno experience.png" height="480" width="345"/>
                <img id="menacing" src="../menas.png" height="176" width="88"/>




            <h1 class="text-white text-center fs-2 p-9 col-11"><br>Este tema se emplea normalmente para acompañar momentos de “power up” en dichos memes. Su ritmo frenético y con abundante instrumentación representa muy bien el fragor de la batalla o la intensidad de la situación, para luego hacer un parón y convertirse en una simple pieza de piano que marca el inicio del momento de poder aumentado, cuyo acompañamiento se completa cada vez más conforme al aumento de poder del personaje, para luego volver a donde estaba al principio y terminar con una cadencia conclusiva, que para todos suena a victoria y da una sensación de calma y alivio al ver que todo ya ha acabado y que está bien.<br><br></h1>

            <img class="diavolooo" src="diavolo.png" height="466" width="328"/>


            <h1 class="text-white text-center fs-2 p-9 col-11"><br>Este nivel de acompañamiento musical es el que uno espera conseguir
            cuando compone música para un videojuego, en especial si se trata de la canción que
            pretende caracterizar a un personaje. Y ya no sólo videojuegos: cualquier obra cinematográfica o teatral
        debería aspirar a alcanzar esta cota si lo que realmente quiere es construir bien un personaje y que, además,
        el público pueda ayudarse de la melodía para entender mejor la personalidad, emociones y sensaciones del personaje.<br><br></h1>

            </h1>

            <a href="index.html#fondosur"> <img class="k" src="killerqueen2.png" height="106" width="204"/></a>
        </div>



</div>




</body>
</html>